Version: media-gfx/exif 0.6.21:0

Depends On: dev-libs/popt >=media-libs/libexif-0.6.21 virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls

0.6.21
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus